Subject: [mpls] Further updates reference for Bundling draft

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 29 Nov 2004 13:16:55 +0000

Hi, 

Looking at section 4 of RFC3946, I htink you are updating some of this text, 
too. 

Adrian

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls

---

From: Lou Berger <[email-masked]>
Date: Mon, 29 Nov 2004 09:44:15 -0500

At 08:16 AM 11/29/2004, Adrian Farrel wrote:
>Hi,
>Looking at section 4 of RFC3946, I htink you are updating some of this 
>text, too.
>Adrian

Adrian,

Can you be more precise?  For some reason I think you blew the reference...

4.  Acknowledgments

    Valuable comments and input were received from the CCAMP mailing list
    where outstanding discussions took place.

Mannie & Papadimitriou      Standards Track                    [Page 15]

RFC 3946         GMPLS Extensions for SONET/SDH Control     October 2004